Forum iPhone, iPad, Apple Watch de iPhon.fr

Forum utilisateurs Apple iPhone, iPad, Apple Watch, forfaits et accessoires

Vous n'êtes pas identifié(e).

Annonce

Bienvenue sur le forum du blog iPhon.fr

Pensez à poster dans la bonne rubrique, respecter les propos des autres internautes, ne pas utiliser le langage SMS, et enfin, à utiliser la fonction 'Recherche' !
Et... Gardez le sens de l'humour, de la convivialité et de la décontraction. On n'est pas là pour se prendre la tête ! ;-)

#1 11-01-2012 22:35:12

ipodtouchvava
Membre
Inscription : 21-03-2011
Messages : 11

Impossible de faire la mise a jour 5.0.1

Salut, a tous je suis équipé d'unipod touch 3G sous 4.2.1 mais je voudrais passer en 5.0.1 mais il m'est impossible de faire la mise a jour pourtant j'ai le dernier iTunes et je l'ai restauré correctement et quand je met le firmware 5.0.1 sur iTunes il y a un message d'erreur qui apparaît !!! Svp aidez-moi a mettre la dernière version sur mon iPod touch. Merci d'avance a vous !!!!

Hors ligne

#2 11-01-2012 22:39:27

steven1205
Modérateur
Inscription : 10-06-2009
Messages : 9 630
Site Web

Re : Impossible de faire la mise a jour 5.0.1

Bonsoir,
Tout d'abord on ne fait pas plusieurs topics identiques a la suite.
Quel est ton message d'erreur ?


iPhone XS Max, Gris sidéral, 256Gb, Sosh 50Go, Free Mobile en Dual Sim.
MacBook Pro Rétina 15" Mac OS X El Capitan, 512Go SSD, 16Go Ram
iPad Pro 12,9" 3th Gen, Argent, Wifi, 256Go, clavier logipro create de Logitech

Hors ligne

#3 11-01-2012 22:40:50

ipodtouchvava
Membre
Inscription : 21-03-2011
Messages : 11

Re : Impossible de faire la mise a jour 5.0.1

Le message indique le ficher est incompatible

Hors ligne

#4 11-01-2012 23:55:05

franck71
Modérateur
Lieu : Auch (32)
Inscription : 01-01-2010
Messages : 6 522

Re : Impossible de faire la mise a jour 5.0.1

Il me semble que malheureusement, le dernier iOs compatible pour l'iPod 3G est l'iOs 4.2.1.

Ton iPod est donc à jour, et tu ne pourras malheureusement jamais passer en 5.0.1 avec un iPod 3G.

Normalement, quand tu te connectes à iTunes, iTunes ne devrait même pas te le proposer !!


iPhone 5 - 64 Go - Blanc - FW 6.1.2 - iTunes 11.0.1.12
FREE Mobile Illimité
iPad1- 32 Go Wifi - FW 5.0.1 - JB Redsn0w 0.9.10b4
iPad1- 64 Go 3G/Wifi - FW 5.0.1 JB Redsn0w 0.9.10b3

Hors ligne

#5 11-01-2012 23:58:12

CRAPUCE
Membre d'Honneur
Lieu : Nancy
Inscription : 01-07-2009
Messages : 11 751

Re : Impossible de faire la mise a jour 5.0.1

Non, l'iPod 3g supporte le 5.0.1 wink


C'est parce que la vitesse de la lumière est plus rapide que celle du son que tant de gens paraissent brillants avant d'avoir l'air con. wink
Si tes résultats ne sont pas à la hauteur de tes espérances, dis toi que le Grand Chêne aussi, un jour, a été un Gland. tongue

Hors ligne

#6 12-01-2012 08:16:36

ipodtouchvava
Membre
Inscription : 21-03-2011
Messages : 11

Re : Impossible de faire la mise a jour 5.0.1

Alors si l'iPod 3G supporte le 5.0.1 comment je peut faire

Hors ligne

#7 12-01-2012 12:12:15

steven1205
Modérateur
Inscription : 10-06-2009
Messages : 9 630
Site Web

Re : Impossible de faire la mise a jour 5.0.1

Il faut retelecharger la version


iPhone XS Max, Gris sidéral, 256Gb, Sosh 50Go, Free Mobile en Dual Sim.
MacBook Pro Rétina 15" Mac OS X El Capitan, 512Go SSD, 16Go Ram
iPad Pro 12,9" 3th Gen, Argent, Wifi, 256Go, clavier logipro create de Logitech

Hors ligne

#8 12-01-2012 21:36:06

ipodtouchvava
Membre
Inscription : 21-03-2011
Messages : 11

Re : Impossible de faire la mise a jour 5.0.1

Ça marche toujours pas !!!

Hors ligne

#9 12-02-2012 17:31:11

mbra
Membre
Inscription : 11-02-2012
Messages : 1

Re : Impossible de faire la mise a jour 5.0.1

salut a tous,je suis un nouveau j'ai ipod 3g qui etait desactivé mais grace a ifaith(un gran raspect pour les concepteurs) j'ai pu cree un firmware signé et j'ai activé mon mon ipod. a ce stade je ne sais plus trop quoi faire, itune me propose une mise a jour en version 5.o.1, une version que  j'avais prealablement telechargée  et quand j'essaye de le restaure a cette version itune  me met l'erreur 3194. dois-je le faire signe comme pour le 3.1.3 ? et comment? car mon ipod au 3.13.
Je veux le jailbreaker untethered, dois-le faire avec sa version actuelle faire dabord une mise a jour en 5.0.1?
merci!

Hors ligne

Pied de page des forums

L'iPhone sur iPhon.fr, le blog de l'iPhone - blog iPad

iPhon.fr et son forum ne sont pas liés à Apple, Orange, SFR ou autres et les marques citées sont la propriété de leurs détenteurs respectifs.